# Gradle / Android build
/.gradle/
/build/
**/build/
!**/src/**/build/
/local.properties
/key.properties
*.jks
*.keystore

# IDE
/.idea/
*.iml
.DS_Store

# Firebase (положите свой google-services.json локально)
/app/google-services.json

# APK / артефакты
*.apk
*.aab

# Логи и временные файлы
*.log
*.tmp
.cxx/
